### Enumeration

# Eog JobPriority

#### Declaration

    enum Eog.JobPriority

#### Description

No description available.

#### Members

`EOG_JOB_PRIORITY_HIGH`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_JOB_PRIORITY_MEDIUM`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_JOB_PRIORITY_LOW`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_JOB_N_PRIORITIES`

  No description available.

  - Value: `3`
  - Available since: 3.0